/*

Theme Name: Il Calessino Otranto
Theme URI: http://www.gianetmedia.com/

Version: 2.0

Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.

Author: GiaNet Media

Author URI: http://www.gianetmedia.com

Template: Divi

*/

@import url("../Divi/style.css");

/*------------------------------------------------*/

/*-----------------[RESET]------------------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*---------------[weepie cookie]------------------*/

/*------------------------------------------------*/







@media only screen and ( min-width: 1405px ) {

}



@media only screen and ( min-width: 1200px ) {

}



@media only screen and ( min-width: 1100px ) {

}



@media only screen and ( min-width: 981px ) {

}



/*-------------------[1080px]------------------*/

@media only screen and ( min-width: 1100px ) and ( max-width: 1405px) {

}



@media only screen and ( min-width: 981px ) and ( max-width: 1405px) {

}



@media only screen and ( min-width: 981px ) {



}



/*-------------------[960px]------------------*/

@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {



}



/*-------------------[768px]------------------*/

@media only screen and ( max-width: 980px ) {





}



@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}



@media screen and ( max-width: 782px ) {

}



/*-------------------[480px]------------------*/

@media only screen and ( max-width: 767px ) {





}



/*-------------------[320px]------------------*/

@media only screen and ( max-width: 479px ) {



}

